<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>1349</COD_PROD>
      <DESCRICAO>TOMATE SECO 1,4KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>1148</COD_PROD>
      <DESCRICAO>ALHO TRITURADO 3KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>1539</COD_PROD>
      <DESCRICAO>COGUMELO INTEIRO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>69</COD_PROD>
      <DESCRICAO>SAL GROSSO 10X1KG LEBRE</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>100</COD_PROD>
      <DESCRICAO>FEIJAO CARI 1KG G.CAMPO SELETO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>1430</COD_PROD>
      <DESCRICAO>MILHO V.SACHE 6X1,7KG FUGINI</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>327</COD_PROD>
      <DESCRICAO>CALDO DELIC MAR 1KG CX6  KNOOR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>214</COD_PROD>
      <DESCRICAO>MAC.PENNE 500G C/OVOS FD24 D.BENTA</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>58</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1K TECNUTRI</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12259</COD_PED>
      <COD_PROD>107</COD_PROD>
      <DESCRICAO>TRIGO KIBE 1KG FD10 PQ</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12260</COD_PED>
      <COD_PROD>241</COD_PROD>
      <DESCRICAO>FIBRA LIMP BETTAÇO 1X10</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12260</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12260</COD_PED>
      <COD_PROD>1569</COD_PROD>
      <DESCRICAO>SACO LIXO 40LT PRETO  C/100 SUPERPRO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12260</COD_PED>
      <COD_PROD>256</COD_PROD>
      <DESCRICAO>AGUA SANITARIA 5LT  HARCLIN</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12260</COD_PED>
      <COD_PROD>387</COD_PROD>
      <DESCRICAO>DESINF 5LT BAMBU HARMONIEX</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>12259</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12260</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12261</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12262</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11 OU 13 AS 16HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
